--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/AUTParsian
  country: iran
  exception: false
team_l: 
  team_dir: /home/Oxsy
  country: romania
  exception: false
scoreboard: true
